﻿.balance-adjustment-grid {
    display: grid;
    grid-template-columns: 227px 1fr;
    column-gap: 30px;
}

select {
    width: 100%;
}

.change-ticket-grid {
    display: grid;
    grid-template-columns: 227px 1fr;
    column-gap: 30px;
}

.span-two-error {
    grid-column: span 2;
}

.change-ticket-flex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 20px;
}

.p-no-margin {
    margin: 0;
}